Body {
background:#fff;
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size: 12px; 
color: #b1b1b1;
text-decoration: none;
}
a:link {text-decoration: none;}
a:visited {text-decoration:none;}

/**header**/
#title a {
background: url(images/namea.jpg) no-repeat;
width: 136px;
height: 38px;
position:absolute;
top:230px;
left:205px;
z-index:1;
}
#title a:hover {
background: url(images/nameb.jpg) no-repeat;
width: 136px;
height: 38px;
position:absolute;
top:230px;
left:205px;
z-index:2;
}
#nav {
width: 500px;
height: 35px;
position:absolute;
left:710px;
top:235px;
padding: 0 2px 4px 0;
}
#nav a:link {padding: 10px 10px 10px 10px;float:left;text-align:center;text-decoration:none;font-size:17px;color:#88dae8;}
#nav a:hover {color:#cae886;}
#nav a:visited {color: #dbd9d9;text-decoration:none;font-size:16px;padding: 10px 10px 10px 15px;float:left;text-align:center;}

/**layout**/
#content {
width:550px;
position: relative;
top: 300px;
left:310px;
padding-bottom:10px;
}
#content a:link {color:#88dae8;}
#content a:hover {color:#cae886;}
#content a:active {color:#88dae8;}
#content a:visited {color: #d3d3d3;}

#sidebar {
width: 200px;
border-left: 1px dotted #e2e2e2;
border-right: 1px solid #e2e2e2;
position: absolute;
top:400px;
left:975px;
text-align:center;
padding-bottom:10px;
}

#block {
background-color: #e7f7f1;
border-top: 1px solid #80d9d6;
border-bottom: 5px solid #80d9d6;
padding:1em;
color: #767676;
text-align: right;
}

#footer {
clear: both;
width:550px;
border-top: 1px solid #e2e2e2;
margin-top:25px;
color: #b1b1b1;
text-align: right;
z-index:6;
}
#footer a:link {color:#88dae8;}
#footer a:hover {color:#cae886;}
#footer a:visited {color: #d3d3d3;}

/**form**/
input, textarea{
background-color: #fff;
border: 1px solid #80d9bd;
color: #767676;
}

input, button {
font: 12px Helvetica, Arial, Verdana, sans-serif;
background-color: #fff;
color: #767676;
margin-left: 12px;
margin-top: 3px;
margin-bottom: 2px;
border: 1px solid #80d9d6;
}